Subject: [AAA-WG]: Diameter Spec Editorship

From: "Pat R. Calhoun" <[email-masked]>
Date: Mon, 28 Jan 2002 13:57:01 -0800

All,

I wanted to inform everyone on the list that due to the amount of
time my new startup is taking up, I've had to relinquish my
editorship responsibilities. Mark Eklund has taken over the base
protocol spec, and kindly ask the list members to work with Mark to
help get this spec out as soon as possible.

Others have signed up for the other specs, but I am waiting to see if
they can commit to the rather agressive schedule before making any
further announcements.

Thanks,

PatC